body{margin:0px;}
.body_style{background-color:#ccff99}

.top_title{position:absolute;top:10px;left:10px;width:222px;height:72px;}
.top_b2	{position:absolute;top:0px;left:700px;}
.top_text{position:absolute;top:15px;left:242px;color:#000000;width:458px;font-size:x-small;}

.top_head_line{position:absolute;top:100px;left:0px;width:800px;color:#ffffff;background-color:#339966;}

.top_menu{position:absolute;top:132px;left:0px;}
.top_menu_left{position:absolute;top:10px;left:0px;width:222px;}
.top_menu_center{position:absolute;top:10px;left:223px;width:428px;}
.top_menu_right{position:absolute;top:10px;left:630px;width:150px;}

.tv_text_head{position:relative;font-weight:600;color:#339966;width:70%;left:15%}
.tv_text{position:relative;font-size:x-small;width:80%;left:10%}

.top_ring{position:absolute;top:1900px;left:300px;}
.top_footer{position:absolute;top:2050px;left:0px;width:800px;height:32px;background-color:#ccff99;}

.head_back{background-color:#ccff99;width:100%;}
.header_1{width:800px;height:32px;padding:1px;position:absolute;top:0px;left:0px;background-color:#ccff99;}

a.header:link{color:#000000;text-decoration:none;}
a.header:visited{color:#000000;text-decoration:none;}
a.header:hover{background-color:#339966;color:#ffffff;}

a.menu_left{position:relative;left:10px;font-weight:600;color:#339966;text-decoration:none;}
a.menu_left:visited{font-weight:600;color:#339966;text-decoration:none;}
a.menu_left:hover{font-weight:600;background-color:#00ff00;color:#ffffff;}
.menu_left_text{width:80%;left:15%;position:relative;font-size:x-small;color:#000000;}
.top_new{position:relative;left:10px;top:2px;}

.taberuna{width:220px;background-color:#ffffff}
.taberuna_midasi{color:#663333;font-weight:bold;font-size:x-small}
.taberuna_text{color:#999966;font-size:x-small}

a.menu_center{position:relative;left:50px;font-weight:600;color:#339966;text-decoration:none;}
a.menu_center:visited{font-weight:600;color:#339966;text-decoration:none;}
a.menu_center:hover{font-weight:600;background-color:#00ff00;color:#ffffff;}
.menu_center_text{width:80%;left:15%;position:relative;font-size:x-small;color:#000000;}
.menu_center_event_text{position:relative;font-size:x-small;color:#000000;}

.head_text{color:#000000;font-size:x-small;}
.normal_text{color:#339966;font-size:x-small;}
.top_center_text{color:#ff6600;font-size:x-small;width:80%;}

.body_table{margin:0px 0px;padding :1px 1px}

.aisatu_text{color:#000000;font-size:medium;}
.aisatu_padding{padding:16px 64px;}

.tuhan_sikumi_head{color:#ffffff;background-color:#339966;}
.tuhan_sikumi_midasi{color:#000000;background-color:#ffcc99;}
.tuhan_sikumi_text{background-color:#ffffff;font-size:x-small;}
.tuhan_yuuki_text{font-size:x-small;text-indent:1em;}
.tuhan_annai_text{padding:0px 20px;}
.syouhinannai_button{border:none;}
.gokounyuu_button{border:none;}

.annai_test{width:100px;height:100px;background-color:#ffffff;}
.annai_logo{width:600px;height:100px;position:absolute;top:42px;left:100px;}
.annai_top_box{width:780px;height:180px;background-color:#ffffff;position:absolute;top:132px;left:0px;margin:10px;}
.annai_top_tyanome{height:160px;position:relative;top:10px;left:10px;}
.annai_top_yuukimark{height:100px;position:absolute;top:70px;left:638px;}
.annai_top_text_midasi{position:absolute;top:10px;left:230px;color:#339966;}
.annai_top_text{width:400px;height:140px;position:absolute;top:30px;left:230px;}
.annai_top_yuukitext{height:80px;width:130px;position:absolute;top:20px;left:640px;font-size:x-small;}
.annai_gokounyuu_top{width:790px;height:50px;position:absolute;top:330px;left:5px;border:none;}

.annai_table{position:relative;}
.annai_pic_height{height:200px;position:relative;top:25px;left:10px;}
.annai_pic_sample{height:130px;position:relative;top:105px;left:10px;}

.annai_kyuusu_pic{width:200px;position:relative;top:8px;left:10px;}
.annai_kyuusu_open{width:100px;position:absolute;top:158px;left:10px;}
.annai_kyuusu_uchigawa{width:100px;position:absolute;top:158px;left:110px;border:none;}


.annai_left1{position:absolute;top:382px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right1{position:absolute;top:382px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left2{position:absolute;top:632px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right2{position:absolute;top:632px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left3{position:absolute;top:882px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right3{position:absolute;top:882px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left4{position:absolute;top:1132px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right4{position:absolute;top:1132px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left5{position:absolute;top:1382px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right5{position:absolute;top:1382px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left6{position:absolute;top:1632px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right6{position:absolute;top:1632px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left7{position:absolute;top:1882px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right7{position:absolute;top:1882px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left8{position:absolute;top:2132px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right8{position:absolute;top:2132px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left9{position:absolute;top:2382px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right9{position:absolute;top:2382px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_left10{position:absolute;top:2632px;left:0px;margin:5px;width:390px;height:240px;background-color:#ffffff;}
.annai_right10{position:absolute;top:2632px;left:400px;margin:5px;width:390px;height:240px;background-color:#ffffff;}


.annai_gokounyuu_foot{position:absolute;top:2885px;left:0px;width:800px;height:50px;border:none;}
.annai_modoru{position:absolute;top:3060;left:350;}
.annai_modoru_pic{border:none;}
.annai_footer{position:absolute;top:3100px;left:0px:width:800px;height:32px;background-color:#ccff99;}

.annai_gokuzyou_logo{width:200px;height:50px;position:absolute;top:10px;right:10px;}
.annai_genmai_logo{width:230px;height:50px;position:absolute;top:10px;right:10px;}
.annai_genmai_logo2{width:230px;height:50px;position:absolute;top:10px;right:0px;}
.annai_kyuusu_logo{width:100px;height:50px;position:absolute;top:10px;right:10px;}
.annai_sample_logo{width:300px;height:50px;position:absolute;top:10px;right:10px;}


.annai_text{width:240px;position:absolute;top:60px;right:10px;font-size:x-small;}
.annai_text_genmai{width:220px;position:absolute;top:60px;right:10px;font-size:x-small;}
.annai_text_kyuusu{width:150px;position:absolute;top:60px;right:10px;font-size:x-small;}
.annai_text_sample{width:350px;position:absolute;top:60px;right:15px;font-size:x-small;}
.annai_text_sample_r{width:100px;position:absolute;top:120px;right:10px;font-size:x-small;}

.annai_pic_n{width:100px;position:absolute;bottom:15px;right:10px;border:none;}


.fukamusi{position:absolute;top:2950;left:10px;width:780px;height:100px;background-color:#ffffff;color:#ff0000;}
.annai_n_b_modoru{border:none;}
.ichinen_modoru{border:none;}

.yousu_header{position:absolute;top:0px;width:800px;}
.yousu_logo{position:absolute;top:40px;left:0px;width:800px;}
.yousu_left{position:absolute;top:152px;left:10px;width:250px;height:300px;background-color:#ffffff;}
.yousu_center{position:absolute;top:152px;left:270px;width:250px;height:300px;background-color:#ffffff;}
.yousu_right{position:absolute;top:152px;left:530px;width:250px;height:300px;background-color:#ffffff;}
.yousu_footer{position:absolute;top:462px;width:800px;}


.center_new{
  position : relative;
  left : 50px;
}
